Different SSP Version with 2022-07 e2 Studio

Hi All,

I was trying to do sample project of guix audio player but as soon as I try to open configuration.xml I am getting error of unsupported SSP version. It has suggested for me to use e2 studio of 2022-07. I found out e2 studio of 2022-07 for fsp but not for ssp. Could anyone help me on this by providing any link to download this software or any other possible solution?

Top Replies